IBM Connections CVE-2017-1498 Cross Site Scripting Vulnerability

Bugtraq ID: 102048
Class: Input Validation Error
CVE: CVE-2017-1498
Remote: Yes
Local: No
Published: Nov 28 2017 12:00AM
Updated: Dec 17 2017 12:12AM
Credit: IBM
Vulnerable: IBM Connections 5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus